.modulo-vcm { margin-bottom: 40px; }
.modulo-vcm .wrapper .carrusel-vcm { padding: 0px 65px; }
.modulo-vcm .wrapper .carrusel-vcm .item { background-color: #F3F3F7; display: flex; }
.modulo-vcm .wrapper .carrusel-vcm .item .informacion { width: 65%; }
.modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-top { padding: 20px 30px; }
.modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-top .textos { border-bottom: 1px solid rgb(112 112 112 / 19%); min-height: 140px; padding-bottom: 15px; margin-bottom: 15px; }
.modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-top .textos h4 { font-family: 'robotomedium'; color: #000; font-size: 18px; margin-bottom: 15px; }
.modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-top .textos p { color: #545455; font-family: 'robotoregular'; font-size: 13px; margin-bottom: 10px; }
.modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-top .textos-bottom {display: flex;justify-content: flex-end;gap: 4px;}
.modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-top .textos-bottom .hora-tipo { display: flex; flex-direction: column; justify-content: center; margin-right: 15px; }
.modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-top .textos-bottom .hora-tipo .tipo { display: flex; }
.modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-top .textos-bottom .hora-tipo .tipo span { display: flex; justify-content: center; }
.modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-top .textos-bottom .hora-tipo .tipo span svg { width: 16px; height: auto; }
.modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-top .textos-bottom .hora-tipo .tipo p { margin: 0; margin-left: 4px; font-family: 'robotobold'; font-size: 14px; }
.modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-top .textos-bottom .hora-tipo .hora { font-family: 'robotomedium'; font-size: 14px; }
.modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-top .textos-bottom .fechas { display: flex; gap: 5px; }
.modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-top .textos-bottom .fechas .fecha { border: 1px solid #707070; border-radius: 20px; padding: 9px 7px; }
.modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-top .textos-bottom .fechas .fecha h5 { margin: 0; color: #000000; font-family: 'robotobold'; font-size: 18px; }
.modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-top .textos-bottom .fechas .fecha p { margin: 0; font-family: 'robotoregular'; color: #000000; font-size: 13px; }
.modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-top .textos-bottom .fechas .fecha p strong { }
.modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-bottom { background-color: #e65c09; display: flex; align-items: center; justify-content: center; }
.modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-bottom .botones-bottom { width: 70%; display: flex; align-items: center; padding-top: 2px; padding-bottom: 2px; padding-left: 15px; }
.modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-bottom .botones-bottom .compartir { width: 60%; }
.modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-bottom .botones-bottom .compartir button { color: #fff; font-size: 14px; font-family: 'robotomedium'; text-decoration: underline; display: inline-block; background-color: transparent; border: 0; position: relative; outline: none; }
.modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-bottom .botones-bottom .compartir button span { display: inline-block; margin-right: 4px; position: relative; top: -2px; }
.modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-bottom .botones-bottom .compartir button span svg { width: 20px; }
.modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-bottom .botones-bottom .mas-info { width: 40%; text-align: center; }
.modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-bottom .botones-bottom .mas-info a { display: block; width: 100%; height: 100%; color: #fff; font-family: 'robotomedium'; font-size: 12px; border: 1px solid #ffff; padding: 6px; }
.modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-bottom .registrate { width: 30%; text-align: center; }
.modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-bottom .registrate a { display: block; width: 100%; height: 100%; background-color: #000; color: #fff; font-family: 'robotomedium'; font-size: 12px; padding: 9px; margin-left: 2px; }
.modulo-vcm .wrapper .carrusel-vcm .item .imagen { width: 35%; background-size: cover; background-position: center; }
.modulo-vcm .wrapper .carrusel-vcm .owl-nav button { position: absolute; top: 50%; transform: translateY(-100%); outline: none; transition: .3s ease; }
.modulo-vcm .wrapper .carrusel-vcm .owl-nav button:hover { opacity: 0.7; }
.modulo-vcm .wrapper .carrusel-vcm .owl-nav button.owl-prev { left: 20px; }
.modulo-vcm .wrapper .carrusel-vcm .owl-nav button.owl-next { right: 20px; }
.modulo-vcm .wrapper .carrusel-vcmv .owl-dots { }
.modulo-vcm .wrapper .carrusel-vcm .owl-dots button { width: 20px; height: 20px; background-color: #F3F3F7; display: inline-block; border-radius: 100%; outline: none; margin: 0px 5px; transition: .3s ease; }
.modulo-vcm .wrapper .carrusel-vcm .owl-dots { text-align: center; margin-top: 10px; }
.modulo-vcm .wrapper .carrusel-vcm .owl-dots button.owl-dot.active { background-color: #545455; }
.modulo-vcm .wrapper .carrusel-vcm .owl-dots button:hover { background-color: #545455; }
.modulo-vcm h3 { margin: 0; font-family: 'robotobold'; color: #22252A; font-size: 20px; margin-bottom: 40px; }
.modulo-vcm h3 span { display: block; font-family: 'robotolight'; color: #545455; font-size: 18px; }
.modulo-vcm .wrapper .boton-agenda { padding: 0px 65px; text-align: right; margin-top: 5px; }
.modulo-vcm .wrapper .boton-agenda a { background-color: #545455; color: #fff; font-family: 'robotomedium'; font-size: 14px; padding: 6px 15px; display: inline-block; }
.modulo-vcm .wrapper .boton-agenda a:hover { background-color: #000; }
.modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-bottom .botones-bottom .compartir a:hover { text-decoration: none; }
.modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-bottom .botones-bottom .mas-info a:hover { background-color: #000; }
.modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-bottom .botones-bottom .compartir button span svg path { fill: #fff; }
@media (max-width:991px) {
    .modulo-vcm .wrapper .carrusel-vcm .item { flex-direction: column-reverse; }
    .modulo-vcm .wrapper .carrusel-vcm .item .informacion { width: 100%; }
    .modulo-vcm .wrapper .carrusel-vcm .item .imagen { width: 100%; padding-top: 35%; }
}
@media (max-width:767px) {
    .modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-top { padding: 15px; }
    .modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-top .textos-bottom .fechas { padding-bottom: 0; }
    .modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-top .textos-bottom { flex-direction: row; }
    .modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-top .textos-bottom .hora-boton { width: 100%; }
    .modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-top .textos-bottom .hora-boton .hora { text-align: left; }
    .modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-bottom { flex-direction: column; }
    .modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-bottom .botones-bottom { width: 100%; padding-right: 3px; order: 2; }
    .modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-bottom .compartir { width: auto; min-width: 105px; width: 45%; text-align: center; }
    .modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-bottom .botones-bottom .mas-info { width: 100%; }
    .modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-bottom .registrate { width: 100%; }
    .modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-bottom .registrate a { margin-left: 0; }
    .modulo-vcm .wrapper .carrusel-vcm { padding: 0; }
    .modulo-vcm h3 { padding-left: 15px; padding-right: 15px; }
    .modulo-vcm .container { padding: 0; }
    .modulo-vcm .wrapper .carrusel-vcm .owl-nav button { top: initial; bottom: -40px; }
    .modulo-vcm .wrapper .carrusel-vcm .owl-nav button svg { width: 15px; }
    .modulo-vcm .wrapper .carrusel-vcm .owl-nav button.owl-next { right: 10px; }
    .modulo-vcm .wrapper .carrusel-vcm .owl-nav button.owl-prev { left: 10px; }
    .modulo-vcm .wrapper .carrusel-vcm .owl-dots { padding-left: 35px; padding-right: 35px; }
    .modulo-vcm .wrapper .boton-agenda { padding: 0; }
    .modulo-vcm .wrapper .boton-agenda a { width: 100%; text-align: center; margin-top: 10px; }
}
@media (max-width:450px) {
    .modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-bottom .tipo span { text-align: center; display: block; }
    .modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-bottom .tipo { text-align: center; }
    .modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-bottom .agregar-agenda a span { display: block; }
    .modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-bottom .compartir { text-align: center; }
    .modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-bottom .compartir button span { top: 0; margin-right: 0; }
    .modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-bottom {/* padding: 5px 10px; */ }
    .modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-bottom .agregar-agenda a { font-size: 12px; }
    .modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-bottom .compartir button { font-size: 12px; }
    .modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-bottom span { height: 22px; }
    .modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-bottom .botones-bottom { padding-left: 0; }
}
.modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-bottom .botones-bottom .compartir button .ventana-compartir-otros { background-color: #fff; padding: 11px 15px 6px; border-radius: 15px; position: absolute; min-width: 215px; box-shadow: 0px 4px 3px 0px #0000001f; top: -60px; left: 0; visibility: hidden; transition: .3s ease; opacity: 0; z-index: 2; }
.modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-bottom .botones-bottom .compartir button:hover .ventana-compartir-otros { visibility: visible; opacity: 1; }
.modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-bottom .botones-bottom .compartir button .ventana-compartir-otros:after { content: ''; width: 0px; height: 0px; border-left: 7px solid transparent; border-right: 7px solid transparent; border-top: 10px solid #fff; position: absolute; left: 49px; bottom: -10px; }
.modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-bottom .botones-bottom .compartir button .ventana-compartir-otros svg { width: 100%; }
.a2a_svg { height: auto !important; }
.modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-bottom.no-button { width: 100% !important; }
.modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-bottom.no-button .botones-bottom { width: 100%; }
.modulo-vcm .wrapper .carrusel-vcm .item .informacion .info-bottom.no-button .botones-bottom .mas-info a { margin-left: auto; margin-right: 2px; max-width: 175px; }